package com.yeejoin.amos.boot.module.hygf.api.service;


import com.baomidou.mybatisplus.core.metadata.IPage;
import com.yeejoin.amos.boot.module.hygf.api.dto.CompanyDtoUserDto;
import com.yeejoin.amos.boot.module.hygf.api.dto.UserDataDto;

/**
 * 人员业务信息表接口类
 *
 * @author system_generator
 * @date 2023-09-01
 */
public interface IPersonnelBusinessService {

    IPage<CompanyDtoUserDto> getCompanyDtoUserDto( CompanyDtoUserDto dto);
    UserDataDto getPersonnelBusinessById(String id);

    Object deleteAllBySequenceNbr(Long sequenceNbr);

    Boolean deleteBySequenceNbrs(String sequenceNbrs);
}
